#
#       fhist - file history and comparison tools
#       Copyright (C) 1998, 2002, 2008 Peter Miller
#
#       This program is free software; you can redistribute it and/or modify
#       it under the terms of the GNU General Public License as published by
#       the Free Software Foundation; either version 3 of the License, or
#       (at your option) any later version.
#
#       This program is distributed in the hope that it will be useful,
#       but WITHOUT ANY WARRANTY; without even the implied warranty of
#       MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#       GNU General Public License for more details.
#
#       You should have received a copy of the GNU General Public License
#       along with this program. If not, see
#       <http://www.gnu.org/licenses/>.
#
# --------------------------------------------------------------------------
msgid   ""
msgstr  "MIME-Version: 1.0\n"
        "Content-Type: text/plain; charset=ascii\n"
        "Content-Transfer-Encoding: 8bit\n"

#
# This fatal erro rmessaage is issued when ther merge calculation failes.
# This should never happen.
#
msgid   "bad merge calculation"
msgstr  "Bad merge calculation (bug)"

#
# This fatal error message is issued when conflicts are found, and the
# user specified that there were to be no conflicts.
#
#       $Number         The number of conflicts.
#                       (Optional)
#
msgid   "conflict detected"
msgstr  "found $number ${plural $number conflicts conflict}"

#
# This fatal error message is issued when too many conflict resolution
# options are specified.
#
msgid   "conflicting options for conflict file conversion"
msgstr  "Conflicting options for conflict file conversion"

#
# This fatal error message is issued when the failure count is not
# positive.
#
#       $Number         The offending value.
#
msgid   "failure count of $number is out of range"
msgstr  "failure count of $number is out of range"

#
# This fatal error message is issued when converting a conflict file,
# and the incompatible -u option was used.
#
msgid   "incomplete due to -u option being used"
msgstr  "incomplete due to -u option being used"

#
# This fatal error message is issued when too many conflicts are found
# during the merge.  The precise number of conflicts is unknown, only
# that there are more than the maximum.
#
#       $Number         The maximum number of conflicts.
#
#
msgid   "more than $number conflicts found during merge"
msgstr  "More than $number ${plural conflicts conflict} found during merge"

#
# This fatal error message is issued when less than three file name are
# specified on the command line.
#
msgid   "must have three input files for merge"
msgstr  "Must have three input files for merge"

#
# This fatal error message is issued when more than three file name are
# specified on the command line.
#
msgid   "only three input files allowed"
msgstr  "Only three input files allowed"

#
# This fatal error message is issued when the -failure option is not
# followed by a positive number.
#
msgid   "please specify maximum change count"
msgstr  "the -failure option requires a numeric argument"

#
# This fatal error message is issued when the -unchanged option is not
# followed by a positive number.
#
msgid   "please specify maximum unchanged count"
msgstr  "the -unchanged option requires a numeric argument"

#
# This fatal error message is issued when the -unchanged option is given
# a non-positive argument (i.e. zero or negtaive).
#
#       $Number         The offending value.
#
msgid   "unchange count $number out of range"
msgstr  "unchange count $number out of range"

#
# This fatal error message is issued when there is a problem with thr
# format of a conflict file.
#
#       $Number         The offending line number.
#
msgid   "unknown line $number read"
msgstr  "Unknown line $number read"

#
# This fatal error message is issued when there is a problem with thr
# format of a conflict file.
#
#       $Number         The offending line number.
#
msgid   "unresolved conflict remaining at line $number"
msgstr  "Unresolved conflict remaining at line $number"

#
# This fatal error message is issued when the -verbose option is given
# a non-positive argument (i.e. zero or negtaive).
#
#       $Number         The offending value.
#
msgid   "verbosity $number out of range"
msgstr  "verbosity $number out of range"

#
# This information message is issued when conflicts are found.
#
#       $Number         The number of conflicts.
#                       (Optional)
#
msgid   "warning: conflict detected"
msgstr  "warning: found $number ${plural $number conflicts conflict}"
